Subject: Network problems

From: Steve Coya <[email-masked]>
Date: Wed, 3 Jul 2002 14:13:33 -0400 (Eastern Daylight Time)

Greetings,

This may not make it out, or to everyone on the list, but just in case....

We are experiencing intermittent communication (router) problems to the
outside world (able to get to sites then a second later not be able to get
to them at all). Support is on the phone with the router vendor. 

Steve